.elementor-kit-5{--e-global-color-primary:#E20B14;--e-global-color-secondary:#E9E8E2;--e-global-color-text:#333333;--e-global-color-accent:#FFFFFF;--e-global-typography-primary-font-family:"Roboto";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;--e-global-typography-c831976-font-family:"Figtree";--e-global-typography-c831976-font-weight:bold;--e-global-typography-c831976-text-transform:uppercase;font-family:"Figtree", Sans-serif;font-size:1rem;}.elementor-kit-5 button,.elementor-kit-5 input[type="button"],.elementor-kit-5 input[type="submit"],.elementor-kit-5 .elementor-button{background-color:var( --e-global-color-primary );font-family:"Roboto", Sans-serif;font-weight:600;text-transform:capitalize;color:var( --e-global-color-accent );border-style:solid;border-color:#FFFFF000;border-radius:0px 0px 0px 0px;padding:020px 30px 20px 030px;}.elementor-kit-5 button:hover,.elementor-kit-5 button:focus,.elementor-kit-5 input[type="button"]:hover,.elementor-kit-5 input[type="button"]:focus,.elementor-kit-5 input[type="submit"]:hover,.elementor-kit-5 input[type="submit"]:focus,.elementor-kit-5 .elementor-button:hover,.elementor-kit-5 .elementor-button:focus{background-color:#FFFFFF00;color:var( --e-global-color-primary );border-style:solid;border-color:var( --e-global-color-primary );border-radius:0px 0px 0px 0px;}.elementor-kit-5 e-page-transition{background-color:#FFBC7D;}.elementor-kit-5 a{color:var( --e-global-color-primary );font-family:"Figtree", Sans-serif;}.elementor-kit-5 a:hover{color:var( --e-global-color-accent );}.elementor-kit-5 h1{font-family:"Figtree", Sans-serif;font-size:5.625rem;font-weight:700;text-transform:uppercase;}.elementor-kit-5 h2{font-family:"Figtree", Sans-serif;font-size:3.375rem;font-weight:700;text-transform:uppercase;}.elementor-kit-5 h3{font-family:"Figtree", Sans-serif;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1360px;}.e-con{--container-max-width:1360px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header{padding-right:0px;padding-left:0px;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;--container-default-padding-top:0px;--container-default-padding-right:50px;--container-default-padding-bottom:0px;--container-default-padding-left:50px;}}@media(max-width:767px){.elementor-kit-5{font-size:15px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;--container-default-padding-top:0px;--container-default-padding-right:20px;--container-default-padding-bottom:0px;--container-default-padding-left:20px;}}/* Start custom CSS *//*Helper Classers*/

.fade-sides:before {
    content: "";
    -webkit-box-shadow: inset 0px 0px 40px 30px #000000;
    box-shadow: inset 0px 0px 60px 60px #000000;
    height: 680px;
}

.fade-sides__home:before {
    content: "";
    -webkit-box-shadow: inset 0px 0px 40px 30px #000000;
    box-shadow: inset 0px 0px 60px 60px #000000;
    height: 680px;
}

/*Showtimes Table*/

.table__showtimes td, th, tr {
    border: none;
}

.table__showtimes th {
    text-align: left;
}

.table__showtimes table caption+thead tr:first-child td,table caption+thead tr:first-child th,table colgroup+thead tr:first-child td,table colgroup+thead tr:first-child th,table thead:first-child tr:first-child td,table thead:first-child tr:first-child th {
    border: none;
}

.table__showtimes tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: transparent
    
}

.table__showtimes tbody tr:hover>td, table tbody tr:hover>th {
    background-color:#dddddd;
}

.table__showtimes thead {
    background: #E20B14;
    color: white;
}


/*Gravity Forms*/
.ginput_container > input, .ginput_container > span > input, .ginput_container > textarea, .ginput_container > select {
    background: transparent;
    border-color: #707070;
    border-width: 0px 0px 2px 0px;
    border-radius: 0px 0px 0px 0px;
}

#newsletter-form button {
    margin-top: 1.2rem;
}

/*FAQ*/
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.active, .accordion:hover {
  background-color: #ccc;
}

@media screen and (min-width: 1026px) {
    html {
        font-size: 16px;
    }
}

@media screen and (maz-width: 1025px) {
    html {
        font-size: 12px;
    }
}

@media screen and (max-width: 767px) {
    html {
        font-size: 10px;
    }
    
    .fade-sides__home:before {
    content: "";
    -webkit-box-shadow: inset 0px 0px 40px 30px #000000;
    box-shadow: inset 0px 0px 60px 60px #000000;
    height: 450px;
}
}/* End custom CSS */